<<histogram.m
<<Statistics/NormalDistribution.m

pencils=Join[Table[18.81,{i,2}],
             Table[18.83,{i,1}],
             Table[18.84,{i,2}],
             Table[18.85,{i,2}],
             Table[18.86,{i,4}],
             Table[18.87,{i,7}],
             Table[18.88,{i,9}],
             Table[18.89,{i,10}],
             Table[18.90,{i,17}],
             Table[18.91,{i,22}],
             Table[18.92,{i,28}],
             Table[18.93,{i,32}],
             Table[18.94,{i,40}],
             Table[18.95,{i,51}],
             Table[18.96,{i,56}],
             Table[18.97,{i,59}],
             Table[18.98,{i,63}],
             Table[18.99,{i,65}],
             Table[19.00,{i,69}],
             Table[19.01,{i,66}],
             Table[19.02,{i,61}],
             Table[19.03,{i,59}],
             Table[19.04,{i,50}],
             Table[19.05,{i,48}],
             Table[19.06,{i,38}],
             Table[19.07,{i,33}],
             Table[19.08,{i,26}],
             Table[19.09,{i,22}],
             Table[19.10,{i,15}],
             Table[19.11,{i,13}],
             Table[19.12,{i,9}],
             Table[19.13,{i,8}],
             Table[19.14,{i,4}],
             Table[19.15,{i,5}],
             Table[19.16,{i,2}],
             Table[19.17,{i,1}],
             Table[19.18,{i,1}]
             ];
	   
PencilBins = Table[{18.795+i,18.805+i},{i,0,.39,.01}];
BinLabels=Table[18.80+i,{i,0,.39,.01}];

hist = Histogram[pencils,PencilBins,BinLabels,False]

nc[mu_,sigma_,x_] := PDF[NormalDistribution[mu,sigma],x]

normalcurve=Plot[nc[19,.06,x],{x,18.79,19.21},
Axes->{True,False},PlotRange->{-.5,7},
Ticks->{{18.8,18.9,19.0,19.1,19.1,19.2},{}}]

Show[hist,normalcurve]